MIPS Cross Compiler

Dave Korn davek-ml@ntlworld.com
Sun Oct 14 16:39:00 GMT 2001


> > > PS. I have only managed to build using cygwin dll 1.1.4. and not on
any
> > > 1.3.x.  Has anyone else experienced such problems?
> > >
> > > Cheers
> > > Matt Welsford
> >
> >
> >   Yes.  I've built gcc with loads of different 1.1.x versions without
any
> > trouble.  I upgraded to 1.3.godknowswhich, tried it again and got
> > hopelessly
> > lost.  I didn't spend any time investigating at all, I just reverted to
> > 1.1.x.  Do you know if there's anything particularly worthwhile
> > that I'd be
> > missing out on by not upgrading ?
>
> If your build platform is cygwin running on Windows 98 then you cannot run
> Cygwin/XFree86 on 1.1.x.  I haven't checked this, but it is mentioned on
the

  Nah, I'm on w2k with an NTFS partition and ntsec set, so it should have
had no problems.  I haven't tried xfree either; I installed the cygwin
upgrade, tried to builld gcc, ran into trouble and reverted.


      DaveK
--
Burn your ID card!  http://www.optional-identity.org.uk/
Help support the campaign, copy this into your .sig!


------
Want more information?  See the CrossGCC FAQ, http://www.objsw.com/CrossGCC/
Want to unsubscribe? Send a note to crossgcc-unsubscribe@sourceware.cygnus.com



More information about the crossgcc mailing list